Subject: [IGSMAIL-5094]: GLONASS tracking problem concerning Ashtech Z18 receivers
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Mon, 07 Feb 2005 13:08:37 +0100

******************************************************************************
IGS Electronic Mail      07 Feb 04:08:43 PST 2005      Message Number 5094
******************************************************************************

Author: Stefan Schaer

Two of the three new GLONASS satellites (launched on 26 Dec 2004), R01
and R08, are active since 6 Feb 2005. They are already included in the
POD process at CODE. Until now, corresponding tracking data is
available exclusively from Javad receivers:
   http://www.aiub.unibe.ch/download/igsdata/odata_glonass_day.txt

ATTENTION:
A significant number of Ashtech Z18 receivers *completely* stopped to
sample the GLONASS constellation:
   http://www.aiub.unibe.ch/download/igsdata/odata_gnss_receiver.txt

Stefan Schaer